file(REMOVE_RECURSE
  "CMakeFiles/helpers.dir/chunks.cpp.o"
  "CMakeFiles/helpers.dir/chunks.cpp.o.d"
  "CMakeFiles/helpers.dir/debug.cpp.o"
  "CMakeFiles/helpers.dir/debug.cpp.o.d"
  "CMakeFiles/helpers.dir/entities.cpp.o"
  "CMakeFiles/helpers.dir/entities.cpp.o.d"
  "CMakeFiles/helpers.dir/input.cpp.o"
  "CMakeFiles/helpers.dir/input.cpp.o.d"
  "CMakeFiles/helpers.dir/menu.cpp.o"
  "CMakeFiles/helpers.dir/menu.cpp.o.d"
  "CMakeFiles/helpers.dir/mesher.cpp.o"
  "CMakeFiles/helpers.dir/mesher.cpp.o.d"
  "CMakeFiles/helpers.dir/networking.cpp.o"
  "CMakeFiles/helpers.dir/networking.cpp.o.d"
  "CMakeFiles/helpers.dir/utils.cpp.o"
  "CMakeFiles/helpers.dir/utils.cpp.o.d"
  "libhelpers.a"
  "libhelpers.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/helpers.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
